.DescriptionDisplay {
  cursor: help;
}

.DescriptionDisplay.no-description {
  color: lightgray;
}

/* This changes the global appearance of the tooltip. Not an acute problem now, but it should be noted. */
.react-tooltip-lite {
  border-radius: 0.3em;
  white-space: pre;
}

.description-table, .description-th, .description-td {
  border: 1px solid darkgray;
}

.description-th {
  background-color: lightgray;
}

.description-table {
  border-collapse: collapse;
}